Opened 2 years ago

Closed 12 months ago

#51686 closed defect (duplicate)

bitcoin @0.12.1: error: Could not find a version of the boost_system library!

Reported by: chrisjogorman Owned by: easye
Priority: Normal Milestone:
Component: ports Version: 2.3.4
Keywords: Cc: sami.laine@…
Port: bitcoin

Description

checking whether the Boost::System library is available... yes
configure: error: Could not find a version of the boost_system library!
Command failed:  cd "/sandbox/var/macports/build/_sandbox_trunk_dports_finance_bitcoin/bitcoin/work/bitcoin-0.12.1" && ./configure --prefix=/sandbox --disable-ccache --disable-silent-rules --with-daemon=yes --with-gui=no --enable-wallet=yes 
Exit code: 1
Error: Failed to configure bitcoin, consult /sandbox/var/macports/build/_sandbox_trunk_dports_finance_bitcoin/bitcoin/work/bitcoin-0.12.1/config.log
Error: Failed to configure bitcoin: configure failure: command execution failed
Error: See /sandbox/var/macports/logs/_sandbox_trunk_dports_finance_bitcoin/bitcoin/main.log for details.
Error: Follow http://guide.macports.org/#project.tickets to report a bug.
Error: Processing of port bitcoin failed

Attachments (1)

config.log (131.8 KB) - added by chrisjogorman 2 years ago.

Download all attachments as: .zip

Change History (3)

Changed 2 years ago by chrisjogorman

Attachment: config.log added

comment:1 Changed 2 years ago by mf2k (Frank Schima)

Cc: sami.laine@… added; easieste@… removed
Keywords: bitcoin removed
Owner: changed from macports-tickets@… to easieste@…

comment:2 Changed 12 months ago by ryandesign (Ryan Schmidt)

Keywords: snowleopard removed
Resolution: duplicate
Status: newclosed
Summary: bitcoin snowleopard install errorbitcoin @0.12.1: error: Could not find a version of the boost_system library!

Duplicate of #44693.

Note: See TracTickets for help on using tickets.